/*     1334015 : 맞춤형 컨텐츠      */
.empty__1334015__ {padding:20px 10px;background:#fafafa;}
.empty__1334015__ p {margin:0;padding:0;}
.empty__1334015__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1334015__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1334015__ dd {margin:0;font-size:13px;}
.empty__1334015__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1334025 : 한줄 텍스트      */
.text__1334025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1334025__ p a {color:#444444}

/*     1334035 : 타이틀      */
.title__1334035__ {}
.title__1334035__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1334035__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1334035__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1334035__ p {font-size:22px}
	.title__1334035__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1334035__ p {font-size:30px}
	.title__1334035__ p span {padding:0 30px}
}

/*     1546655 : YouTube 동영상 플레이어      */
/* farm */
.farm__1546655__ {display:table;width:100%}
.farm__1546655__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1546655__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1546655__ .player-item,
.player__1546655__ iframe,
.player__1546655__ embed,
.player__1546655__ object,
.player__1546655__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1546655__.player-16by9 {padding-bottom:56.25%}
.player__1546655__.player-4by3 {padding-bottom:75%}
.player__1546655__.player-9by16 {padding-bottom:177.78%;}

/*     1546665 : YouTube 동영상 플레이어      */
/* farm */
.farm__1546665__ {display:table;width:100%}
.farm__1546665__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1546665__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1546665__ .player-item,
.player__1546665__ iframe,
.player__1546665__ embed,
.player__1546665__ object,
.player__1546665__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1546665__.player-16by9 {padding-bottom:56.25%}
.player__1546665__.player-4by3 {padding-bottom:75%}
.player__1546665__.player-9by16 {padding-bottom:177.78%;}

/*     1546625 : YouTube 동영상 플레이어      */
/* farm */
.farm__1546625__ {display:table;width:100%}
.farm__1546625__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1546625__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1546625__ .player-item,
.player__1546625__ iframe,
.player__1546625__ embed,
.player__1546625__ object,
.player__1546625__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1546625__.player-16by9 {padding-bottom:56.25%}
.player__1546625__.player-4by3 {padding-bottom:75%}
.player__1546625__.player-9by16 {padding-bottom:177.78%;}

/*     1334145 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334145__ {display:table;width:100%}
.farm__1334145__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334145__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334145__ .player-item,
.player__1334145__ iframe,
.player__1334145__ embed,
.player__1334145__ object,
.player__1334145__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334145__.player-16by9 {padding-bottom:56.25%}
.player__1334145__.player-4by3 {padding-bottom:75%}

/*     1334045 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334045__ {display:table;width:100%}
.farm__1334045__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334045__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334045__ .player-item,
.player__1334045__ iframe,
.player__1334045__ embed,
.player__1334045__ object,
.player__1334045__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334045__.player-16by9 {padding-bottom:56.25%}
.player__1334045__.player-4by3 {padding-bottom:75%}

/*     1334055 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334055__ {display:table;width:100%}
.farm__1334055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334055__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334055__ .player-item,
.player__1334055__ iframe,
.player__1334055__ embed,
.player__1334055__ object,
.player__1334055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334055__.player-16by9 {padding-bottom:56.25%}
.player__1334055__.player-4by3 {padding-bottom:75%}

/*     1334105 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334105__ {display:table;width:100%}
.farm__1334105__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334105__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334105__ .player-item,
.player__1334105__ iframe,
.player__1334105__ embed,
.player__1334105__ object,
.player__1334105__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334105__.player-16by9 {padding-bottom:56.25%}
.player__1334105__.player-4by3 {padding-bottom:75%}

/*     1334115 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334115__ {display:table;width:100%}
.farm__1334115__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334115__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334115__ .player-item,
.player__1334115__ iframe,
.player__1334115__ embed,
.player__1334115__ object,
.player__1334115__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334115__.player-16by9 {padding-bottom:56.25%}
.player__1334115__.player-4by3 {padding-bottom:75%}

